AIX maintenance package 4.3.


 
Thread Tools Search this Thread
Operating Systems AIX AIX maintenance package 4.3.
# 1  
Old 01-18-2006
AIX maintenance package 4.3.

Hello,

we have an 7015-R40, we want to update AIX.

oslevel shows 4.3.2.0

At ibm.com we found following
AIX 4300-11 maintenance package
Recommended maintenance for AIX 4.3.3

It's possible to update the system with this file or does we need another source?

Thank you!
S.
# 2  
Old 01-18-2006
If you follow the instructions that appear in the page where to download,executing

oslevel -r

can have an answer to your question
# 3  
Old 01-18-2006
We have another server which shows oslevel -r, but the requested server dont accept the "-r" flag. It seems it is not availiable in this version of oslevel:

Usage: oslevel [ -l <level> | -g | -q ]
-l : List filesets at levels earlier than maintenance level
specified by the <level> parameter
-g : List filesets at levels later than most recent
complete maintenance level
-q : List names of known maintenance levels which may be
specified with the -l flag

Output indicates that base system software is entirely at
or above a particular maintenance level. Corresponding output
would be 4.1.1.0 first AIX 4.1 maintenance level.

The additional options may be specified to determine which
filesets differ from the maintenance level.

oslevel respond 4.3.2.0
# 4  
Old 01-23-2006
Are there nobody to know how I can get the latest fixes for system 4.3.2.0?

Thanks for any helpfull answers.

S.
# 5  
Old 01-24-2006
There doesn't appear to be a maintenance level available for 4.3.2 any longer from fixdist. Its an unsupported version.

http://www-03.ibm.com/servers/eserve.../aixfixes.html
# 6  
Old 01-25-2006
You can update you system with this bundle, but it will be 4.3.3 then, not 4.3.2 . Notice, that there are some changes between 4.3.3 and 4.3.2 which could affect performance severely.

IIRC from 4.3.2 to 4.3.3 was the change from early swap allocation to late swap allocation, so perhaps your monitoring of the swapspace usage has to change to reflect this.

bakunin
# 7  
Old 02-03-2006
Hello bakunin,

are you sure I can update 4.3.2 with AIX 4300-11 maintenance package?

Is there a way I receive CDs or 8-mm with AIX 4.3.3 to install from scratch? IBM told me that AIX 4.3 is withdrawn from market and they cant handle my request.

Sagitario
Login or Register to Ask a Question

Previous Thread | Next Thread

10 More Discussions You Might Find Interesting

1. AIX

XVFB Source package for AIX

Please send me link for XVFB Source package for AIX (3 Replies)
Discussion started by: prathap.g
3 Replies

2. AIX

How to Check the what runtime package is applied on AIX OS

Hi Experts, How to Check the what runtime package is applied on AIX OS? I would like to verify if “xlcpp.rte.10.1.0.aix.base” package is applied or not ? thanks in advance. -Mallela (1 Reply)
Discussion started by: meetmallela
1 Replies

3. AIX

How to upgrade AIX Firmware & TL Maintenance Level in AIX

Steps to upgrade AIX TL ( technology Level ) / Maintenance Level in AIX ( including Firmware HMC VIOS ) This article or post covers upgrades for - Hardware Management Console ( HMC ) - Firmware ( also known as microcode ) - VIO ( Virtual I/O Server = PowerVM ) - AIX Version, Technology... (2 Replies)
Discussion started by: filosophizer
2 Replies

4. AIX

How to compile a package in AIX when we download its source?

How to compile a package surce in AIX when we download its source? (2 Replies)
Discussion started by: johnveslin
2 Replies

5. AIX

AIX custom package install query

I have created a .bff package for an app to tbe installed on AIX servers across regions. I am pretty new to the AIX mode of packaging using mkinstallp but I have been able to get the same done. I installed the same on the server in which i created the package and the application was deployed... (9 Replies)
Discussion started by: jobbyjoseph
9 Replies

6. AIX

AIX relocatable package help

Hi, I have created a relocatable AIX package named Test. The USIL is /abc bash-2.05b# lsusil INSTALL PATH = /abc COMMENTS = None Generally if a package gets installed in "/opt/Test" and i want to relocate it to "/abc" it gets installed under "/abc/Test". This happens the way in Solaris,... (2 Replies)
Discussion started by: vibhor_agarwali
2 Replies

7. AIX

maintenance on the SAN with AIX

Hi All, I need to do maintenance on the SAN. Do I need to shutdown AIX as well? Or I can just unmount the SAN-FS and let the SAN reboot or do maintenance mode. And then when SAN is up, just mount it back. Is that simple it is or not? Thanks in advance, itik (1 Reply)
Discussion started by: itik
1 Replies

8. AIX

aix maintenance level

Hi, I want to know which command will list only maintenance level of Aix Operating system For Example: 5.3.1.7 in this example which is maintenance level of OS. (3 Replies)
Discussion started by: manoj.solaris
3 Replies

9. UNIX for Advanced & Expert Users

looking for SSL software package (AIX 5.1)

When i install SSH on AIX 5.1 I get the following message { A prerequisite package has not been installed. Open SSH requires Open SSL (Secure Sockets Layer). Please install Open SSL from the AIX Toolbox for Linux CD or Toolbox website: } I cannot find the AIX toolbox for linux CD, also on... (1 Reply)
Discussion started by: janr
1 Replies

10. UNIX for Dummies Questions & Answers

Finding out the current AIX Maintenance Level

Is there a simple command in the vein of `oslevel` under AIX 4.3 to show the current patch level of the machine? (2 Replies)
Discussion started by: sam_pointer
2 Replies
Login or Register to Ask a Question

Featured Tech Videos